Subject: draft-ietf-pppext-eaptls-06.txt

From: "Karl Fox" <[email-masked]>
Date: Mon, 13 Sep 1999 17:33:23 -0400

The IESG has suggested that the draft

     draft-ietf-pppext-eaptls-06.txt

should perhaps go forward as Experimental rather than Informational.  We 
originally sent it up as Informational since there didn't seem to be broad 
calls for it, but there is nothing proprietary about it and it is indeed 
possible that one day we might want to advance it along the standards track. 
Should we ever do so, it would be easier if it were Experimental.

Comments?

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3